.author-name-flex {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-end;
}

.author-name-flex__acf {
    display: flex;
    align-items: center;
    font-size: 15px;
    font-style: italic;
    color: #00b9ae;
}

.author-name-flex__acf svg {
    margin-left: 4px;
}

.wp-block-post-author img {
    border-radius: 100px;
}

.author-bio-wrap-text .wp-block-details.is-layout-flow.wp-block-details-is-layout-flow {
    margin-bottom: 20px;
}

.re-grid__row.re-grid__row-colorized:nth-of-type(1) {
    background: var(--re-accent-yellow) !important;
}

.re-grid__row.re-grid__row-colorized:nth-of-type(odd) {
    background: rgb(255 223 125 / 29%) !important;
}

.re-grid-item.is-visible {
    box-shadow: rgb(255 223 125 / 29%) !important;
}

.re-tab__header {
    background: var(--re-accent-yellow) !important;
}


.re-grid__col.re-grid__col-brick {
    background-color: rgb(255 223 125 / 29%) !important;
}

.re-ma-odds__tab-item.is-visible {
    background-color: #fff6da !important;
}

.re-tab__header-item.is-visible {
    background-color: #fff6da;
}

.re-common-link-button,
.re-ma-trends-dropdown-items.is-visible {
    color: rgb(255 104 1) !important;
}

.disclosure__wrap summary {
    margin-bottom: 10px;
}

.disclosure__wrap {
    margin-bottom: 20px;
}

.author__wrap {
    margin-top: 15px;
    padding: 0 10px;
    border-radius: 10px;
    box-shadow: 0px 21px 39px -14px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 21px 39px -14px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 21px 39px -14px rgba(0, 0, 0, 0.75);
}

.matchup__prediction__link:hover {
    color: #b84d00 !important;
}

.matchup__prediction__link {
    font-size: 13px !important;
    color: #ff6900 !important;
}

.matchup__prediction__link__wrap {
    margin-top: 3px;
}

.mp_wrapper {
    width: 100% !important;
    background: #fff !important;
    border-radius: 11px !important;
    border: 1px solid #aeaeae !important;
    padding: 20px !important;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .1) !important;
}

.mp_wrapper #mepr_forgot_password_form #wp-submit,
.mp_wrapper.mp_login_form input#wp-submit {
    position: relative;
    line-height: 36px;
    padding: 0 16px;
    display: inline-block;
    border: 2px solid #eee;
    margin: 0 5px 0 0;
    border-radius: 6px;
    background: transparent;
}

.mp_wrapper #mepr_forgot_password_form #wp-submit:hover,
.mp_wrapper.mp_login_form input#wp-submit:hover {
    color: var(--re-white);
    transition: all .5s ease;
    background: var(--re-green);
    border-color: var(--re-green);
}

.avatar-fallback {
    width: 8px !important;
}

.new-template-style-wrap {
    width: 100%;
    font-weight: 400;
    margin: 20px auto auto auto;
    line-height: 24px;
    min-height: 100px;
    padding: 32px 24px;
    border-radius: 8px;
    font-family: var(--re-font-family-base);
    flex-direction: column;
    color: #000;
    background: var(--re-white);
    font-size: var(--re-font-size-primary);
    box-shadow: 0px 2px 8px var(--re-muted-grey);
    border: 1px solid rgba(255, 255, 255, .05);
    overflow: hidden;
}

.blog-single.Login .mp_wrapper.mp_login_form {
    width: 340px !important;
}

.blog-single.Login .row {
    justify-content: center;
}

.blog-single.Login .blog-featured__meta-info {
    display: none;
}

.blog-single.Login .mepr-login-actions a {
    color: var(--re-green);
}

.wp-singular.memberpressproduct-template-default.single.single-memberpressproduct .blog-featured__meta-info {
    display: none;
}

.wp-singular.memberpressproduct-template-default.single.single-memberpressproduct .blog-single {
    max-width: 1190px;
    margin: auto;
}

.wp-singular.memberpressproduct-template-default.single.single-memberpressproduct .mp-form-submit input:hover {
    color: var(--re-white);
    transition: all .5s ease;
    background: var(--re-green);
    border-color: var(--re-green);
}

.wp-singular.memberpressproduct-template-default.single.single-memberpressproduct .mp-form-submit input {
    position: relative;
    line-height: 36px;
    padding: 0 16px;
    display: inline-block;
    border: 2px solid #eee;
    margin: 0 5px 0 0;
    border-radius: 6px;
    background: transparent;
}

.mp-form-row.mepr_bold.mepr_price {
    grid-column: 1 / -1;
    /* spans all columns */
}

#mepr_signup_form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.have-coupon-link,
.mp-form-submit,
.mp-form-row.mepr_bold.mepr_price {
    grid-column: 1 / -1;
    /* spans all columns */
}

.acc-menu-welcome {
    color: #aab7c2;
    display: block;
    height: 70px;
    line-height: 70px;
}

.acc-menu-welcome:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-size: .9em;
    margin-left: 7px;
    font-weight: 700;
    opacity: .5;
    color: #fcb900;
}

.blog-single.Account .blog-container .row {
    display: block;
}

.blog-single.Account .blog-content .mepr-account-nav {
    display: flex;
    flex-direction: column;
}

.blog-single.Account .blog-content {
    display: grid;
    grid-template-columns: 30% 70%;
    justify-content: space-between;
    /* adds space between the columns */
    gap: 10px;
    /* optional — adds consistent spacing between items */
    align-items: start;
    /* aligns items to the start of the cross axis */
}

.blog-single.Account .blog-featured__meta-info {
    display: none !important;
}

.mepr-account-form.mepr-form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

#mepr-account-nav {
    display: flex;
    flex-direction: column;
}

.blog-single.Account .mepr-submit.mepr-share-button:hover {
    color: var(--re-white);
    transition: all .5s ease;
    background: var(--re-green);
    border-color: var(--re-green);
}

.blog-single.Account .mepr-submit.mepr-share-button {
    position: relative;
    line-height: 36px;
    padding: 0 16px;
    display: inline-block;
    border: 2px solid #eee;
    margin: 0 5px 0 0;
    border-radius: 6px;
    background: transparent;
}

.mepr-account-change-password a {
    color: var(--re-green);
}

.desktop-header ul {
    justify-content: flex-end !important;
}

.mepr-active-nav-tab a {
    color: var(--re-green);
    font-weight: 700;
}

.mepr-nav-item a:hover {
    color: var(--re-green);
}

.row-wrapper-custom-meesage {
    align-items: center;
    text-align: center;
}

.mepr_error {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 1%, rgba(255, 255, 255, 1) 37%, rgba(212, 212, 212, 1) 100%);
    border: 0 !important;
}

.buttonATSProMessage:hover {
    color: var(--re-white);
    transition: all .5s ease;
    background: var(--re-green);
    border-color: var(--re-green);
}

.buttonATSProMessage {
    position: relative;
    line-height: 36px;
    padding: 0 16px;
    display: inline-block;
    border: 2px solid #eee;
    margin: 0 5px 0 0;
    border-radius: 6px;
    background: #fff;
}




.pro-offer {
    font-family: system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, "Helvetica Neue", Arial, sans-serif;
    color: #0f172a
}

.pro-offer .wrap {
    display: grid;
    gap: 28px;
    grid-template-columns: 1.1fr 1fr;
    max-width: 980px;
    margin: 0 auto
}

.pro-offer .panel {
    background: #fff;
    border: 1px solid #e2e8f0;
    border-radius: 18px;
    box-shadow: 0 10px 30px rgba(2, 6, 23, .08);
    padding: 22px
}

.pro-offer .brand {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 8px
}

.pro-offer .brand .logo {
    font-weight: 900;
    letter-spacing: .5px
}

.pro-offer h2 {
    font-size: 22px;
    margin: 0 0 8px
}

.pro-offer .sub {
    color: #475569;
    margin: 0 0 16px
}

.pro-offer .price {
    font-size: 40px;
    font-weight: 800;
    line-height: 1;
    margin: 8px 0
}

.pro-offer .price small {
    font-size: 18px;
    font-weight: 600;
    color: #475569
}

.pro-offer .save {
    font-size: 12px;
    color: #0f766e;
    background: #ecfeff;
    border: 1px solid #99f6e4;
    border-radius: 999px;
    padding: 6px 10px;
    display: inline-block;
    margin-top: 10px
}

.pro-offer .cta:hover {
    background: var(--re-white);
    color: var(--re-green);
    transition: background .3s ease;
    border: 1px solid var(--re-green);
}

.pro-offer .cta {
    border: 1px solid var(--re-green);
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    border-radius: 12px;
    padding: 14px 18px;
    margin: 18px 0 8px;
    background: var(--re-green);
    color: #fff
}

.pro-offer .badge {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #475569;
    font-size: 13px;
    margin-top: 30px 0;
}

.pro-offer .muted {
    color: #64748b;
    font-size: 14px
}

.pro-offer .muted a {
    color: #334155;
    text-decoration: underline
}

.pro-offer .table {
    background: #fff;
    border: 1px solid #e2e8f0;
    border-radius: 18px;
    overflow: hidden
}

.pro-offer .thead {
    display: flex;
    justify-content: space-between;
    background: #f8fafc;
    padding: 14px 18px;
    border-bottom: 1px solid #e2e8f0
}

.pro-offer .thead h3 {
    font-size: 18px;
    margin: 0;
    color: #0f172a
}

.pro-offer .rows {
    padding: 10px 8px
}

.pro-offer .row {
    display: grid;
    grid-template-columns: 1fr 70px 70px;
    align-items: center;
    padding: 12px 0px 12px 20px;
    border-radius: 12px
}


.pro-offer .custom-logo {
    width: 40%;
}

.pro-offer .row:nth-child(odd) {
    background: #f8fafc
}

.pro-offer .row .feature {
    font-weight: 600;
    color: #0f172a
}

.pro-offer .pill {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    font-size: 12px;
    border: 1px solid #cbd5e1;
    border-radius: 999px;
    padding: 4px 10px
}

.pro-offer .yes,
.pro-offer .no {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
    border-radius: 999px;
    border: 1px solid
}

.pro-offer .yes {
    border-color: var(--re-green);
    color: var(--re-green);
}

.curiousBottom {
    text-align: center;
    margin-top: 16px;
    margin-bottom: 0;
}

.pro-offer .no {
    border-color: #ef4444;
    color: #ef4444
}

@media (max-width:920px) {
    .pro-offer .wrap {
        grid-template-columns: 1fr
    }
}

.matchup__prediction__link:hover {
    text-decoration: underline !important;
    color: var(--re-green) !important;
}

.matchup__prediction__link {
    color: var(--re-green) !important;
}


.predictions__card {
    min-width: 200px !important;
}

.predictions__names-text {
    width: fit-content !important;
}

.predictions__bet-wrapper {
    width: fit-content !important;
}

.predictions__numbers-text {
    width: 100% !important;
}

.predictions__area {
    height: 245px !important;
}


.loginbtnmenu a {
    line-height: normal !important;
    height: auto !important;
    color: #fff !important;
}

.loginbtnmenu:hover a {
    color: #000 !important;
}

.loginbtnmenu:hover {
    background: #ffdf7d !important;
    transition: background .3s ease !important;
}

.loginbtnmenu {
    border: 2px solid #ffdf7d;
    border-radius: 8px;
    line-height: 0 !important;
    display: flex;
    align-items: center;
    height: auto;
    padding: 10px 15px !important;
    margin-left: 30px;
}

#menu-primary {
    align-items: center;
}

.registermenu a {
    line-height: normal !important;
    height: auto !important;
    color: #000 !important;
    padding: 10px 15px !important;
}

.d__none__custom {
    display: none !important;
}

.registermenu:hover a {
    color: #fff !important;
}

.registermenu:hover {
    background: transparent !important;
    transition: background .3s ease !important;
    color: #fff !important;
}

.registermenu {
    background: #ffdf7d;
    border: 2px solid #ffdf7d;
    border-radius: 8px;
    margin-left: 10px;
}

.menu-item-account:hover {
    background-color: var(--re-dark) !important;
}

/* .menu-item-account a:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-size: .9em;
    margin-left: 7px;
    font-weight: 700;
    opacity: .5;
    color: #fcb900;
} */

body.memberpressproduct-template-default .yoast-breadcrumb,
body.memberpressproduct-template-default #relator_articles_list,
body.memberpressproduct-template-default #col_related_article,
body.memberpressproduct-template-default .next-prev-articles {
    display: none !important;
}

.memberpressproduct-template-default #blog-area .blog-container>.row {
    display: block !important;
}

.wp-singular.memberpressproduct-template-default.single.single-memberpressproduct .mp-form-submit input {
    color: #000 !important;
}

.memberpressproduct-template-default .mp-form-row.mepr_coupon {
    display: block !important;
}

.memberpressproduct-template-default .have-coupon-link {
    display: none !important;
}

.blog-single.Thank.You.For.Joining.ATS .blog-featured__meta-info {
    display: none !important;
}

form.fluent_form_3 .ff-btn-submit:not(.ff_btn_no_style) {
    background-color: #ffdf7d !important;
    color: #000 !important;
}

.subscription-page-container-header {
    text-align: center;
    margin-bottom: 30px;
    background-color: #151520;
    color: #fff;
    padding: 50px 0 100px 0;
}

.text-moving-wraper {
    margin-bottom: 50px;
}

.sub-text2 {
    margin-top: 0 !important;
}

.sub-text {
    font-size: 72px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: -14px;
    margin-top: 30px;
}

.sub-text-bottom {
    font-size: 20px;
    width: 60%;
    margin: auto;
    font-weight: 500;
}

.text-moving p {
    margin-bottom: -14px;
    text-transform: capitalize;
    font-weight: 900;
    font-size: 72px;
    line-height: 51px;
    color: #ffdf7d;
}

#mepr-account-nav ul {
    display: block !important;
}

.menu-item.menu-item-account .sub-menu.acc-menu-dropdown .menu-item:hover a {
    color: #000 !important;
}

.menu-item.menu-item-account .sub-menu.acc-menu-dropdown .menu-item:hover {
    background: #ffdf7d;
    color: #000 !important;
    transition: background .3s ease;
}

.sub-menu.acc-menu-dropdown {
    width: 144px;
    margin-left: 40px;
    background: #151520;
    border-left: 2px solid #f9da7a;
    border-right: 2px solid #f9da7a;
    border-bottom: 2px solid #f9da7a;
    padding-top: 0;
    padding-bottom: 0;
}

.sub-menu.acc-menu-dropdown .menu-item a {
    padding-left: 8px;
}

.menu-item.menu-item-account:hover a {
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.acc-menu-toggle:hover {
    background: #ffdf7d;
    color: var(--re-black);
    transition: background .3s ease;
}

.acc-menu-toggle {
    border: 2px solid #ffdf7d;
    border-radius: 8px;
    line-height: 0 !important;
    display: flex !important;
    align-items: center;
    height: auto !important;
    padding: 21px 15px !important;
    margin-left: 30px;
}

.promo-text-new p {
    text-align: center;
    font-size: 22px;
    width: 60%;
    margin: auto;
    margin-bottom: 40px;
}

.plan-price.old-price-crossed {
    text-decoration: line-through red !important;
    font-size: 16px !important;
}

body.archive.category .blog-container {
    max-width: 1190px;
    margin: auto;
    padding-top: 40px;
}

@media (max-width: 1024px) {
    .promo-text-new p {
        width: 100% !important;
    }

    .mobile-header .container .row {
        align-items: center !important;
    }

    .mobile-header .buttons_mob__header__login__register ul .registermenu a {
        line-height: 40px !important;
        padding: 10px 2px !important;

    }

    .mobile-header .buttons_mob__header__login__register ul .loginbtnmenu {
        margin-left: 0 !important;
    }

    .mobile-header .buttons_mob__header__login__register ul {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: center;
        align-items: center;
    }

    .container {
        max-width: 100% !important;
    }

    .mobile-fix-width-row .blog-content td,
    th {
        padding: 3px !important;
    }

    .mobile-fix-width-row,
    .mobile-fix-width-row .blog-content {
        display: block !important;
    }

    .margin-mobile-blogpost-fix {
        max-width: fit-content !important;
        margin: 0px !important;
    }

    .blog-single.Account .blog-content {
        display: block !important;
    }

    .mp_wrapper:nth-child(1) {
        margin-bottom: 20px;
    }

    .menu.mm-spn--open .loginbtnmenu:hover a {
        color: #000 !important;
    }

    .menu.mm-spn--open .loginbtnmenu:hover {
        background: #ffdf7d !important;
        transition: background .3s ease !important;
    }

    .menu.mm-spn--open .loginbtnmenu {
        border: 2px solid #ffdf7d;
        border-radius: 8px;
        line-height: 0 !important;
        display: flex;
        align-items: center;
        height: auto;
        padding: 0px 5px !important;
        margin: 0 10px;
        margin-top: 20px;
    }

    .menu.mm-spn--open .registermenu a {
        line-height: normal !important;
        height: auto !important;
        color: #000 !important;
        padding: 10px 15px !important;
    }

    .menu.mm-spn--open .registermenu:hover a {
        color: #fff !important;
    }

    .menu.mm-spn--open .registermenu:hover {
        background: transparent !important;
        transition: background .3s ease !important;
        color: #fff !important;
    }

    .menu.mm-spn--open .registermenu {
        background: #ffdf7d;
        border: 2px solid #ffdf7d;
        border-radius: 8px;
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .memberpressproduct-template-default .blog-featured__meta-title,
    .memberpressproduct-template-default .blog-content {
        padding: 10px 30px;
    }
}





.trust-signal {
    position: relative;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

.trust-tooltip {
     position: absolute;
    bottom: calc(100% + 10px);
    left: 50%;
    transform: translateX(-50%) translateY(6px);

    max-width: 350px;
    width: max-content;

    background: #000;
    color: #fff;

    padding: 10px 14px;
    border-radius: 6px;

    font-size: 13px;
    line-height: 1.5;
    text-align: left;

    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.18);

    opacity: 0;
    visibility: hidden;

    transition: opacity .2s ease, transform .2s ease;

    white-space: normal;
    pointer-events: none;
}

.trust-tooltip::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 5px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
}

.trust-signal:hover .trust-tooltip {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(-4px);
}

.paywall-wrapper h3 {
    text-align: center !important;
}

.paywall-wrapper {
    position: relative;
    margin: 40px 0;
    min-height: 420px;
}

.paywall-cta {
    width: 100%;
    padding: 12px;
    border-radius: 10px;
    border: 1px solid #fff;
    background: #ffdf7c;
    color: #000;
    font-weight: 700;
    cursor: pointer !important;
}

.paywall-content {
    background: #fff;
    padding: 24px;
    border-radius: 12px;
}

.paywall-blur {
    position: absolute;
    inset: 0;
    backdrop-filter: blur(6px);
    background: rgba(255, 255, 255, .6);
    z-index: 5;
}


.paywall-box {
    position: absolute;
    left: 50%;
    top: 14px;
    transform: translateX(-50%);
    z-index: 10;
    width: 360px;
    max-width: calc(100% - 32px);
    background: #fff;
    border-radius: 14px;
    padding: 24px;
    text-align: center;
    box-shadow: 0 20px 50px rgba(0, 0, 0, .25);
}

.paywall-logo {
    font-weight: 900;
    font-size: 22px;
    color: #ffdf7c;
    margin-bottom: 10px;
}

.paywall-logo span {
    color: #000;
}

.paywall-price {
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 14px;
}

.paywall-footer {
    margin-top: 12px;
    font-size: 12px;
    color: #555;
}

.paywall-price span {
    font-size: 14px;
    color: #666;
}

.paywall-footer a {
    color: #000 !important;
    text-decoration: none !important;
    font-weight: 600 !important;
    font-size: 14px !important;
}

.paywall-wrapper.hidden-conntent .paywall-blur {
    backdrop-filter: none !important;
}

.hidden-conntent {
    min-height: 450px;
    background: url(https://ats.io/wp-content/uploads/2026/03/bgtele.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.paywall-small {
    position: relative;
}

.wrapper__small__conteont {
    position: absolute;
    inset: 0;
    z-index: 5;
    text-align: center;
    padding: 10px;
}

.get__ats__pro__button__small__button__inside {
    background: #000;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    margin: auto;
}

@media (max-width:920px) {
    .paywall-wrapper {
        min-height: 560px;
    }
    .videos-archivepage {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}

.container-videos-arvhive h1 {
        margin-bottom: 30px;
    margin-top: 40px;
}

.videos-archivepage {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.container-videos-arvhive {
    transition: min-height .3s ease;
    min-height: 50px;
    padding: 0 20px;
    margin-left: auto;
    max-width: 1190px;
    margin-right: auto;
}

.container-videos-arvhive .video-card h3 {
    color: #000;
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: 16px !important;
}